Utilizatorii iPhone sunt vulnerabili. Compania cere actualizarea rapidă a telefoanelor

09 Feb 2018

Hackerii au postat un cod de sursă secret în mediul online, astfel că toți posesorii de iPhone sunt vulnerabili la atacurile hackerilor, scrie The Sun.

Apple a recunoscut că acest cod softare este o versiune mai veche de iOS, ceea ce înseamnă că cei care nu și-a actualizat telefonul sunt vulnerabili. Astfel, este necesară o actualizare cât mai repede cu putință.

O parte importantă a software-ului Apple, numită iBoot, care rulează imediat ce telefonul este aprins, a fost distribuit de utilizatorul „Zioshiba” pe Github. Specialistul în securitate, Jonathan Levin, a descris această eroare drept „cea mai mare scurgere de informații din istorie”.

Chiar dacă acest cod iBoot este de la o versiune iOS 9, acesta poate fi relevant pentru cercetătorii în securitate și pentru hackerii care caută găuri în sistemul de operare al telefoanelor Apple.

Ultima oră
Pe aceeasi temă
Gadgeturile Apple, proiectate pentru a fi înlocuite în trei ani? Gadgeturile Apple, proiectate pentru a fi înlocuite în trei ani?
Iată cum poate fi deblocat orice iPhone fără a introduce codul de securitate Iată cum poate fi deblocat orice iPhone fără a introduce codul de securitate
Alte titluri din: Gadget
Americanii sub 24 de ani preferă Snapchat în defavoarea Facebook Americanii sub 24 de ani preferă Snapchat în defavoarea Facebook
Apple a lansat pe piaţă boxa inteligentă HomePod Apple a lansat pe piaţă boxa inteligentă HomePod
Mai multe titluri din: Gadget
Antena3.ro ANUNȚ TRIST în ROMÂNIA! Un NUME CELEBRU A MURIT! Mare păcat!
Libertatea.ro Adriana Bahmuțeanu, anunț bombă: 'Voi avea...'
A1.ro Detalii cumplite despre moartea Madalinei Manole! E pentru prima oară când se spune un adevăr dureros! „Nu a...”
IncomeMagazine.ro Cate rachete balistice are armata Rusiei?